RubyGems Navigation menu

guard-markdown2impress 0.0.1

Guard::Markdown2Impress automatically runs markdown2impress commands when watched files are modified.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.3 - March 20, 2012 (4.5 KB)
  2. 0.0.1 - March 20, 2012 (4.5 KB)

Runtime 依赖 (1):

guard >= 0.2.0

Development 依赖 (2):

bundler ~> 1.1.1
rspec ~> 2.8.0

业主:

作者:

  • Kohei Hasegawa

SHA 256 校验和:

87d2b4a9b79defc5c944d031146ef253cad923c7f15f009231d8adc456997049

下载总量 7,633

这个版本 3,325

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.6

链接: